summaryrefslogtreecommitdiffstats
path: root/Lib
diff options
context:
space:
mode:
Diffstat (limited to 'Lib')
-rwxr-xr-xLib/irix5/regen10
-rwxr-xr-xLib/plat-irix5/regen10
2 files changed, 20 insertions, 0 deletions
diff --git a/Lib/irix5/regen b/Lib/irix5/regen
new file mode 100755
index 0000000..2f03cb4
--- /dev/null
+++ b/Lib/irix5/regen
@@ -0,0 +1,10 @@
+#! /bin/sh
+case `uname -sr` in
+'IRIX '[45].*) ;;
+*) echo Probably not on a n IRIX system 1>&2
+ exit 1;;
+esac
+set -v
+h2py /usr/include/sys/fcntl.h
+h2py /usr/include/sys/socket.h
+h2py -i '(u_long)' /usr/include/netinet/in.h
diff --git a/Lib/plat-irix5/regen b/Lib/plat-irix5/regen
new file mode 100755
index 0000000..2f03cb4
--- /dev/null
+++ b/Lib/plat-irix5/regen
@@ -0,0 +1,10 @@
+#! /bin/sh
+case `uname -sr` in
+'IRIX '[45].*) ;;
+*) echo Probably not on a n IRIX system 1>&2
+ exit 1;;
+esac
+set -v
+h2py /usr/include/sys/fcntl.h
+h2py /usr/include/sys/socket.h
+h2py -i '(u_long)' /usr/include/netinet/in.h